@import url("menu.css");
@import url("flash_erros.css");
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,400;0,600;0,700;1,400&display=swap');

* {
    font-family: 'Source Sans Pro', sans-serif;
}

h1 {
    font-size: 1.3em !important;
    color:#36b6b7 !important;
    text-transform: none !important;
    background: none !important;
    font-size: 1.9em !important;
    font-weight: 400 !important;
    margin: 0 !important;
}

#content  {
    margin: 20px 0;
}

#header {
    height: 167px;
    background-image: linear-gradient(to right, #36b6b7, #108fbd);
}

#headerBackground {
    position: absolute;
}

#menu {
    background: #cae5e8;
}

.gradient {
    background-image: linear-gradient(to right, #36b6b7, #108fbd);
}

#content h4 {
    font-weight: 300;
    font-size: 1.6em;
    margin-top: 30px;
}

.pageContainer {
    width: 1300px;
}

.pageContainerCenter {
    position: relative;
    left: 50%;
    margin-left: -650px;
}

#logoIpresg img {
    margin-top: 35px;
}

#proGestao, #logoIpresg {
    float: left;
}

#proGestao {
    margin-left: 300px;
    margin-top: 50px;
}

#headerOptions {
    float: right;
    margin-right: 20px;
    margin-top: 60px;
    z-index: 100;
    position: relative;
}

#shortcuts, #search, #accessibility {
    float: left;
}

#shortcuts li, #accessibility li {
    display: inline;
    list-style-type: none;
}

#shortcuts {
    margin-right: 30px;
}

#shortcuts li {
    margin-right: 5px;
}

#shortcuts li a {
    display: inline-block;
    padding: 0px 6px 4px 6px;
    background-color: #0b7699;
    border-radius: 4px;
}

#shortcuts #btnMessage img {
    padding-top: 2px;
}

#searchTextField, #searchTextField:focus, #searchTextField:active {
    background: transparent !important;
    border: none;
    outline: none;
    box-shadow: inset 0px 0px 0px 0px transparent;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    color: #fff;
    border-radius: 0;
    padding-bottom: 8px;
}

#searchTextField::placeholder {
    color: #fff;
}

#searchTextField {
    float: left;
}

#search input[type=image] {
    float: left;
    margin-left: -20px;
    padding-top: 6px;
}

#accessibility li a {
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 3px;
    width: 22px;
    text-align: center;
    padding-bottom: 2px;
    color:#fff;
    font-size: 0.9em;
    text-decoration: none;
}

#accessibility li a:hover {
    background: #0b7699;
}

#footer {
    margin-top: 60px;
}

#footer .gradient {
    border-radius: 12px;
    padding: 12px 10px;
}

#footer .gradient p {
    margin: 0;
    padding: 0;
    color: #fff;
}

#menuFooter .submenu {
    font-weight: normal !important;
    list-style-type: none;
    padding-left: 16px;
    background: url("../images/arrow.png") no-repeat 4px 6px;
}

#menuFooter .submenu a {
    text-decoration: none;
    color: #555;
}

#menuFooter .submenu a:hover {
    text-decoration: none;
    color: #108fbd;
}

#menuFooter {
    margin-top: 20px;
}

#menuFooter ul {
    margin: 0;
    padding: 0;
}

#menuFooter .menu {
    list-style-type: none;    
    vertical-align: top;
}

#menuFooter .menu {
    display: inline-block;
    width: auto !important;
    margin-right: 40px;
}
/* 
#menuItens li:last-child {
    width: 100px !important;
} */

#menuFooter #menuHome {
    width: 90px;
}

#menuFooter .menu > a {
    color: #36b6b7;
    text-transform: uppercase;
    text-decoration: none;
}

.dropdown-content {
    border-bottom-left-radius: 12px !important;
    border-bottom-right-radius: 12px !important;
    overflow: hidden;
}

.breadcrumb {
    background: none !important;
    border-bottom: 1px solid #ccc;
}

form {
    margin: 0;
    display: inline !important;
}

